

/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700,800,900&display=swap');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #666666;
     font-size: 14px;
     font-family: 'Poppins', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 22px;
}

h3 {
     font-size: 18px;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 500;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 280px;
}


/*-- header area --*/


/*-- navigation--*/

.navigation.navbar {
     float: right;
     padding-top: 32px !important;
     padding: 0;
}

.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 0px 27px;
     color: #55236d;
     font-size: 17px;
     line-height: 20px;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     color: #fff;
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     color: #fff;
}

.navbar-expand-md .navbar-nav {
     padding-right: 10px;
}

.header {
     width: 100%;
     padding: 15px 30px 0px 30px;
     position: absolute;
     z-index: 999;
}


/** banner section **/

.banner_main::before {
     content: "";
     position: absolute;
     left: 0;
     right: 0;
     bottom: -221px;
     height: 762px;
     background: url(../images/banner_bottom_cross.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
}

.banner_main {
     position: relative;
     background: url(../images/banner.jpg);
     background-repeat: no-repeat;
     min-height: 914px;
     background-size: 100% 100%;
     display: flex;
     justify-content: center;
     align-content: center;
     align-items: center;
}

.text-bg {
     text-align: left;
     margin-right: -93px;
}

.text-bg h1 {
     color: #fff;
     font-size: 72px;
     line-height: 78px;
     font-weight: bold;
}

.text-bg h1 span {
     color: #55236d;
}

.text-bg p {
     font-size: 17px;
     color: #fff;
     line-height: 28px;
     font-weight: 500;
     padding-bottom: 50px;
     display: block;
}

.banner_img figure {
     margin: 0;
}

.banner_Carousel {
     margin: 200px -100px 0px -130px;
     z-index: 9999;
}

.banner_Carousel .carousel-caption {
     position: inherit;
     padding: 0;
}

.banner_Carousel .carousel-indicators {
     bottom: -50px;
}

.banner_Carousel .carousel-indicators li {
     width: 22px;
     height: 22px;
     border-radius: 20px;
     background: #ffff00;
}

.banner_Carousel .carousel-indicators li.active {
     background: #ffffff;
}


/** end banner section **/

.titlepage {
     text-align: center;
     padding-bottom: 60px;
}

.titlepage h2 {
     font-size: 40px;
     color: #090807;
     line-height: 52px;
     font-weight: bold;
     padding: 0;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.read_more {
     font-size: 17px;
     background-color: #ffa30f;
     color: #fff;
     padding: 13px 0px;
     width: 100%;
     max-width: 190px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     z-index: 9999;
     position: relative;
     font-weight: 300;
}

.read_more:hover {
     background: #4b1868;
     color: #fff;
     transition: ease-in all 0.5s;
}


/** about section **/

.about {
     background: #fff;
     padding: 151px 0 0px 0;
}

.about .titlepage {
     padding-bottom: 0;
     text-align: right;
     margin-left: -50px;
}

.about .titlepage h2 {
     color: #000;
}

.about .titlepage p {
     color: #5a5959;
     font-size: 17px;
     line-height: 32px;
     font-weight: 300;
     padding: 30px 0px 40px 0px;
}

.about_img {
     margin-left: -50px;
}

.about_img figure {
     margin: 0;
}

.about_img figure img {
     width: 100%;
}


/** end about section **/


/** Our Juices  section **/

.juices {
     background: url(../images/our_bg.jpg);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     padding: 200px 0 270px 0;
     position: relative;
}

.juices .titlepage {
     text-align: center;
}

.juices .titlepage h2 {
     color: #000000;
}

.juices .titlepage p {
     color: #5a5959;
     display: block;
     font-size: 17px;
     padding-top: 20px;
     line-height: 32px;
}

.our_img {
     box-shadow: 8px 0px 29px rgba(22, 22, 23, 0.17);
     text-align: center;
     background: #fff;
     border-radius: 30px;
     padding: 20px 0;
}

.our_img figure {
     margin: 0;
}

.our_text {
     text-align: center;
     padding: 35px 0;
}

.our_text h4 {
     font-size: 29px;
}

.our_text h3 {
     font-size: 29px;
     line-height: 34px;
     color: #000000;
}

.our_text p {
     font-size: 16px;
     line-height: 28px;
     color: #5a5959;
     font-family: 'Raleway', sans-serif;
     padding: 20px 0;
}

.yellow {
     color: #ffa50e;
}

.margin_top {
     margin-top: -272px;
}


/** end Our Juices  section **/


/** testimonial section **/

.testimonial {
     padding: 60px 0px 400px 0px;
     background: #fff;
}

.testimonial .titlepage {
     padding-bottom: 0;
}

.testimonial .titlepage p {
     color: #5a5959;
     line-height: 28px;
     font-weight: 300;
     font-size: 17px;
     padding-top: 20px;
}

.testimonial_Carousel .carousel-caption {
     position: inherit;
     padding: 0;
     padding-top: 65px;
}

.testimonial_box {
     text-align: center;
}

.testimonial_Carousel .test_box h4 {
     font-size: 30px;
     color: #1d1c1c;
     line-height: 18px;
     display: block;
     text-align: center;
     border-bottom: #4a1667 solid 1px;
     width: 161px;
     margin: 0 auto;
     font-weight: 600;
     padding: 23px 0px 12px 0px;
}

.testimonial_Carousel .test_box i {
     text-align: center;
}

.testimonial_Carousel .test_box p {
     font-size: 17px;
     line-height: 30px;
     font-weight: 300 !important;
     color: #5a5959;
     text-align: center;
     margin-top: 45px;
     margin-bottom: 15px
}

.testimonial_Carousel .carousel-indicators {
     bottom: -50px;
}

.testimonial_Carousel .carousel-indicators li {
     width: 25px;
     height: 25px;
     border-radius: 20px;
     background: #4a1667;
}

.testimonial_Carousel .carousel-indicators li.active {
     background: #e5a124;
}

.carousel-control-next,
.carousel-control-prev {
     display: none;
}

#myCarousel .carousel-control-next-icon,
#myCarousel .carousel-control-prev-icon {
     display: none;
}


/** end testimonial section **/


/** footer **/

.footer::before {
     content: "";
     position: absolute;
     width: 457px;
     height: 351px;
     background-image: url(../images/con_top.png);
     background-repeat: no-repeat;
     top: -334px;
     z-index: 9999;
     right: 154px;
}

.footer::after {
     content: "";
     position: absolute;
     background-size: 100% 100%;
     height: 300px;
     background-image: url(../images/contact_bg.png);
     background-repeat: no-repeat;
     top: -300px;
     left: 0;
     right: 0;
}

.footer {
     position: relative;
     background: #440e62;
     padding-top: 85px;
     text-align: center;
}

.footer .titlepage {
     padding-bottom: 0px;
}

.footer .titlepage h2 {
     color: #fff;
}

.main_form {
     padding: 50px 0px 50px 0px;
}

.main_form .contactus {
     border: inherit;
     padding: 0px 10px;
     margin-bottom: 20px;
     width: 100%;
     height: 45px;
     background: transparent;
     color: #ffffff;
     font-size: 18px;
     font-weight: normal;
     border-bottom: #ffffff solid 1px;
}

.main_form .contactus1 {
     border: inherit;
     padding: 0px 10px;
     margin-bottom: 20px;
     padding-top: 21px;
     width: 100%;
     height: 80px;
     background: transparent;
     color: #ffffff;
     font-size: 18px;
     font-weight: normal;
     border-bottom: #ffffff solid 1px;
}

.main_form .send_btn {
     font-size: 20px;
     transition: ease-in all 0.5s;
     background-color: #ee3112;
     color: #fff;
     padding: 9px 0px;
     max-width: 190px;
     font-weight: 500;
     width: 100%;
     display: block;
     margin-top: 30px;
     float: right;
     border-radius: 30px;
     text-transform: uppercase;
     z-index: 9999;
     position: relative;
}

.main_form .send_btn:hover {
     background-color: #e5a124;
     transition: ease-in all 0.5s;
     color: #000;
}

#request *::placeholder {
     color: #ffffff;
     opacity: 1;
}

ul.social_icon {
     float: right;
     display: flex;
}

ul.social_icon h3 {
     color: #fff;
     font-size: 17px;
}

ul.social_icon li {
     display: inline-block;
}

ul.social_icon li a {
     background: #fff;
     width: 37px;
     height: 37px;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 25px;
     border-radius: 30px;
     margin: 0 3px;
     color: #440e62;
}

ul.social_icon li a:hover {
     background-color: #f4cb1e;
     color: #fff;
}

.bottom_form h3 {
     font-weight: 600;
     font-size: 22px;
     text-align: left;
     color: #fff;
     padding-bottom: 15px;
}

ul.location_icon {
     text-align: left;
     margin-top: -93px;
}

ul.location_icon li {
     display: inline-block;
     font-size: 18px;
     line-height: 20px;
     color: #fff;
     padding-bottom: 25px;
     padding-right: 25px;
}

ul.location_icon li a {
     font-size: 30px;
     color: #fff;
     line-height: 30px;
     padding-right: 15px;
}

ul.location_icon li a:hover {
     color: #e5a124;
}

.footer h3 {
     font-weight: 600;
     text-align: left;
     padding-top: 5px;
     padding-right: 30px;
}

.copyright {
     margin-top: 30px;
     padding: 20px 0px;
     background-color: #f4cb1e;
}

.copyright p {
     color: #fff;
     font-size: 17px;
     line-height: 22px;
     text-align: center;
}

.copyright a {
     color: #fff;
}

.copyright a:hover {
     color: #212121;
}


/** end footer **/

.inner_page .header {
     background-color: #e7a601;
     padding-bottom: 15px !important;
     position: inherit;
}

.inner_page .about {
     padding: 90px 0 0px 0;
}

.inner_page .footer {
     margin-top: 90px;
}

.inner_page .testimonial {
     padding: 60px 0px 50px 0px;
}

.inner_page .footer::before {
     position: inherit;
}

.inner_page .footer::after {
     position: inherit;
}

